Subject: V/I checker

From: Arpad Muranyi <[email-masked]>
Date: Fri, 18 Mar 94 13:25:12 PST

Text item: Text_1

IBIS folks,

Regarding the latest trend in getting the parser to do curve checking:

I do not understand what this hurry is all about.  I feel that such an 
important thing should not go without a BIRD.  This issue is quite a 
complex one, and we should not handle it light-heartedly.  We might 
restrict ourselves severly if we do not consider all the possibilities.

That needs time.

Arpad